.intl_toggle_wrapper {
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -moz-flex;
  display: -webkit-flex;
  display: flex;
}

.intl_toggle_wrapper {
  margin-bottom: 30px;
  justify-content: flex-end;
  display: none;
}

.country-toggle-liner {
  width: 266px;
  height: 44px;
  line-height: 44px;
  text-align: left;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  cursor: pointer;
}

.icon-cs-USA .path5:before {
  content: "\ea94";
  margin-left: -1em;
  color: rgb(215, 215, 215);
}

.icon-cs-USA, .icon-cs-Canada {
  height: 24px;
  width: 34px;
  margin: 9px 10px 0 10px;
  display: inline-block;
  vertical-align: top;
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
}

.icon-cs-Canada *, .icon-cs-USA * {
  display: none;
}

.icon-cs-USA {
  background-image: url(http://cdn.destinilocators.com/cms/images/icon-USA.svg);
}

.icon-cs-Canada {
  background-image: url(http://cdn.destinilocators.com/cms/images/icon-CANADA.svg);
}

.country-toggle-wrapper {
  cursor: pointer;
}

.country-toggle-wrapper, .panel_1_langselect_div_shell, .panel_2_langselect_div_shell {
  color: #323232;
}

.panel_1_countryselect_div_shell {
  position: relative;
  display: block;
  top: 0px;
}

.laguage-toggle-wrapper {
  display: inline-block;
  vertical-align: top;
}

.panel_1_countryselect_div_filter, .panel_2_countryselect_div_filter {
  padding: 0px 0px 0px 0px;
}

.cp_country_button_flag {
  height: 44px;
  line-height: 44px;
}

.JSON_country_name {
  /* padding-left: 30px; */
  display: inline-block;
  vertical-align: top;
}

.panel_1_countryselect_div_filter_text:after, .panel_2_countryselect_div_filter_text:after {
  position: relative;
  display: inline-block;
  vertical-align: top;
  font-size: 12px;
  font-family: icomoon;
  content: "\e9d1";
  /* top: 12px; */
  right: -5px;
  color: #323232;
}

.panel_1_countryselect_div_filter_slider, .panel_2_countryselect_div_filter_slider {
  position: absolute;
  width: 100%;
  /* min-width: 150px; */
  right: 0px;
  top: 45px;
  white-space: nowrap;
  padding: 0 0 0 20px;
  line-height: 12px;
  background: #fff;
  -webkit-box-shadow: 0px 2px 0px 0px rgba(99, 99, 99, 0.17);
  box-shadow: 0px 2px 0px 0px rgba(99, 99, 99, 0.17);
  border-radius: 3px;
  color: #333;
  cursor: pointer;
  z-index: 999;
}

.panel_1_langselect_div_shell, .panel_2_langselect_div_shell {
  display: block !important;
  position: relative;
  box-sizing: border-box;
  min-width: 140px;
  font-size: 14px;
  border-radius: 3px;
  cursor: pointer;
  line-height: 44px;
  height: 44px;
}

.panel_1_langselect_div_shell:before, .panel_2_langselect_div_shell:before {
  font-family: "icomoon";
  position: relative;
  display: inline-block;
  content: "\eaeb";
  top: 0px;
  padding-right: 5px;
  font-size: 15px;
  z-index: 1;
  color: #323232;
}

.panel_1_langselect_div_filter_arrow, .panel_2_langselect_div_filter_arrow {
  display: inline-block;
  vertical-align: top;
}

.panel_1_langselect_div_filter_slider, .panel_1_langselect_div_filter_text, .panel_2_langselect_div_filter_slider, .panel_2_langselect_div_filter_text {
  display: inline-block;
  vertical-align: top;
}

.panel_1_langselect_div_shell:after, .panel_2_langselect_div_shell:after {
  font-family: "icomoon";
  vertical-align: top;
  content: "\e9d1";
  top: 0px;
  padding-left: 10px;
  font-size: 12px;
  z-index: 1;
  color: #323232;
}

.panel_1_langselect_div_filter_liner, .panel_2_langselect_div_filter_liner {
  position: absolute;
  width: 100%;
  left: -1px;
  top: 45px;
  line-height: 12px;
  background: #ffffff;
  -webkit-box-shadow: 0px 2px 0px 0px rgba(99, 99, 99, 0.17);
  box-shadow: 0px 2px 0px 0px rgba(99, 99, 99, 0.17);
  border-radius: 3px;
  color: #333;
  cursor: pointer;
  box-sizing: border-box;
  z-index: 4;
  padding: 0 0 0 10px;
}

.panel_1_langselect_div_filter_item, .panel_2_langselect_div_filter_item {
  height: 40px;
  line-height: 40px;
  width: 100%;
  clear: both;
  box-sizing: border-box;
}
